## splashy-themes 0.4

=== debian/changelog ===
splashy-themes (0.4) unstable; urgency=low

  [ k0fman ]
  * Converted all images from jpg to png (closes: #413099)

  [ Tim Dijkstra ]
  * Move debian/ into splashy-themes
  * Remove some cruft from debian/

 -- Tim Dijkstra <tim@famdijkstra.org>  Mon,  5 Mar 2007 23:26:23 +0100

splashy-themes (0.3.0) unstable; urgency=low

  * Updated to schem version 1.1
  * New theme: debian-moreblue

 -- Tim Dijkstra <tim@famdijkstra.org>  Tue, 23 Jan 2007 22:14:43 +0100

splashy-themes (0.2.1) unstable; urgency=low

  * Initial release.

 -- Otavio Salvador <otavio@debian.org>  Fri, 28 Jul 2006 14:05:04 -0300
