=== debian/control ===
Source: splashy-themes
Section: graphics
Priority: optional
Maintainer: Splashy Devel <splashy-devel@lists.alioth.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Luis Mondesi <lemsx1@gmail.com>, Tim Dijkstra <tim@famdijkstra.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), autotools-dev
Standards-Version: 3.7.2

Package: splashy-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, splashy
Description: A complete user-space boot splash system
 This package contains extra themes to be used with Splashy.
