=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/ --sbindir=/sbin --sysconfdir=/etc


update-control::
	debian/rules DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes debian/control
	sed -i 's|build-essential, ||g' debian/control
