## splashy-themes 0.4.1

=== debian/changelog ===
splashy-themes (0.4.1) unstable; urgency=low

  * New upstream release. (Closes: #405534)
  * Update debian/compat: Bump compat to 5. No changes needed.
  * Update debian/control:
    - Add myself in Uploaders field.
    - Bump debhelper to 5. No changes needed.
    - Bump Standards-Version to 3.8.0.
    - Add Vcs-Git and Vcs-Browser fields.
    - Add dependency on Splashy >= 0.3.12-1.
  * Update debian/copyright: add debbblue themes copyrights.
  * Remove debian/dirs file as it is useless.
  * Update debian/rules:
    - Remove DEB_CONFIGURE_EXTRA_FLAGS.
    - Remove update-control target.
  * Remove splashy-themes.README.Debian as it is useless.

 -- Fathi Boudra <fabo@debian.org>  Sun, 09 Nov 2008 15:44:14 +0100
