=== debian/control ===
Source: splashy-themes
Section: graphics
Priority: optional
Maintainer: Splashy Devel <splashy-devel@lists.alioth.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Luis Mondesi <lemsx1@gmail.com>, Tim Dijkstra <tim@famdijkstra.org>, Fathi Boudra <fabo@debian.org>
Homepage: http://splashy.alioth.debian.org/
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), autotools-dev
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/splashy/debian/splashy-themes.git
Vcs-Browser: http://git.debian.org/?p=splashy/debian/splashy-themes.git;a=summary

Package: splashy-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, splashy (>= 0.3.12-1)
Description: A complete user-space boot splash system
 This package contains extra themes to be used with Splashy.
